<!DOCTYPE html>
<html lang="en">
<head>  <link rel="stylesheet" href="styles.css"/>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Schlachthof</title>
</head>
<body>
    <h1>Schlachthof</h1>
    <p>
       Zu deinem Glück bist du heute die einziege die sich etwas beim Schlachthof kaufen will und kannst ohne dich irgendwo anstellen zu müssen in den Laden gehen.
    </p>
    <ul>
        <li>
            <a href="inquisition.html">Gehe in den Laden.</a>
        </li>   
    </ul>
</body>
</html>